# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* partner_extended
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 5.0.14\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2010-09-02 13:45:58+0000\n"
"PO-Revision-Date: 2010-09-02 13:45:58+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"



#. module: partner_extended
#: field:res.partner,partner_user_id:0
msgid "Related User"
msgstr "Utilisateur OpenERP"

#. module: partner_extended
#: field:res.partner,partner_user_id:0
msgid "External Partner Sales Orders"
msgstr "Commandes des partenaires externes"

#. module: partner_extended
#: field:res.partner,partner_user_id:0
msgid "Your Sale Order"
msgstr "Votre Commande"

#. module: partner_extended
#: field:res.partner,partner_user_id:0
msgid "Your Order Line"
msgstr "Votre Ligne de Commande"

#. module: partner_extended
#: field:res.partner,partner_user_id:0
msgid "External Partners"
msgstr "Partenaires externes"

#. module: partner_extended
#: field:res.partner,partner_user_id:0
msgid "Partner sales orders"
msgstr "Commandes des Partenaires externes"

#. module: partner_extended
#: field:res.partner,partner_user_id:0
msgid "External Partner sales orders"
msgstr "Commandes des Partenaires externes"


